body { margin:0px; font-family:Arial, Helvetica, sans-serif; background:#39414A; }
#container { width:980px; margin:0px auto 0px; background:#FFFFFF; padding:10px; font-size:12px; margin-top:50px; }

a{
	text-transform:none;
	color:#333
}
#footer{
	background:#F0F0F0;
	padding:10px;
	border:#999 dotted 1px;
}
.style2 {
	font-size: 24px;
	color: #0A6B44;
}
.style3 {color: #FFFFFF}
.style5 {color: #FFFFFF; font-weight: bold; }
.style6 {
	color: #006F34;
	font-weight: bold;
}
.style7 {
	font-size: 12px;
	color: #FFFFFF;
}
body,td,th {
	font-size: 14px;
	color: #333333;
}
.blue {font-family: Arial, Helvetica, sans-serif; font-size: 12px;color: #FFFFFF;}
.blue a { text-decoration: none; color: #FFFFFF;}
.blue a:link { text-decoration: none; color: #FFFFFF;}
.blue a:visited { text-decoration: none; color: #FFFFFF;}
.blue a:hover {	text-decoration: underline;	color: #FFFFFF; }